Subject: Re: bug#22587: ‘guix edit’ &‘M-x guix-edit' typo, rename, & mode change

From: [email-masked] (Ludovic Courtès)
Date: Mon, 18 Apr 2016 19:41:14 +0200

It seems to me that this bug has no clear purpose, or too broad a
purpose, or something.

Could you retitle it, or close it, or fix it, whichever is appropriate?
:-)

Ludo’.